View Issue Details

IDProjectCategoryView StatusLast Update
0000012ShelterSites web (Apache)public2019-05-10 22:01
ReporterAxelTerizakiAssigned ToAxelTerizaki 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Versionv2 
Summary0000012: [Nouveau] bb.camelia-studio.org
DescriptionC'est pour un essai de nodebb, pas sûr que ça reste.

Les dépendences seront installées (notamment mongodb) temporairement.
TagsNo tags attached.

Activities

AxelTerizaki

AxelTerizaki

2019-04-24 09:55

administrator   ~0000037

C'est ok du coup, il faut du HTTPS pour Nodebb sinon lui pas content.

A voir ce qui sera fait après l'AG de l'asso de Esenjin ce qu'ils auront décidé niveau forum
AxelTerizaki

AxelTerizaki

2019-04-30 16:09

administrator   ~0000047

Faut que je mette le nodebb en lancement auto de Shelter, là il est juste lancé à la mano.

MongoDB est bien lancé automatiquement par contre.
AxelTerizaki

AxelTerizaki

2019-05-01 10:32

administrator   ~0000051

- Passé /var/www/bb.camelia-studio.org en www-data
- Ecrit un service systemd dédié (nodebb-cameliastudio.service)
- Ajouté au démarrage après avoir vérifié qu'il se lançait bien

All good pour moi.

J'ai hésité à créer un utilisateur dédié à nodebb mais techniquement ça reste un site web pour le coup, mais ça se discute.

Issue History

Date Modified Username Field Change
2019-04-21 13:19 AxelTerizaki New Issue
2019-04-21 13:19 AxelTerizaki Status new => assigned
2019-04-21 13:19 AxelTerizaki Assigned To => AxelTerizaki
2019-04-24 09:55 AxelTerizaki Status assigned => resolved
2019-04-24 09:55 AxelTerizaki Resolution open => fixed
2019-04-24 09:55 AxelTerizaki Fixed in Version => v2
2019-04-24 09:55 AxelTerizaki Note Added: 0000037
2019-04-30 16:09 AxelTerizaki Status resolved => feedback
2019-04-30 16:09 AxelTerizaki Resolution fixed => reopened
2019-04-30 16:09 AxelTerizaki Note Added: 0000047
2019-04-30 16:10 AxelTerizaki Status feedback => assigned
2019-05-01 10:32 AxelTerizaki Status assigned => resolved
2019-05-01 10:32 AxelTerizaki Resolution reopened => fixed
2019-05-01 10:32 AxelTerizaki Note Added: 0000051
2019-05-10 22:01 AxelTerizaki Status resolved => closed